.flat {
    float: left;
    width: 100%;
}
.unflat {
    margin-right: -20px;
    margin-left: -20px;
    clear: both;
}




.rightbg .swiper-container {
    height: 100%;
    width: 100%;
    position: absolute;
}
.rightbg .swiper-container .swiper-slide {
    background-size: cover;
    background-position: center;
}
.login-separator {
    width: 100%;
    text-align: center;
    position: relative;
    padding: 10px 0;
}
.login-separator:before {
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    left: 0;
    background: #e0e0e0;
}
.login-separator span {
    position: relative;
    z-index: 2;
    background: #f7f9fb;
    padding: 0 20px;
    color: #6D7784;
}

#signup {
  margin-top: 80px; 
  margin-bottom: 80px; 
}
#signup * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#signup .title {
    margin: 0 0 37px;
    color: #6D7784;
    font-size: 32px;
    line-height: 41px;
    font-weight: 300;
    text-align: center;
}
#signup form {
    margin: 0 auto;
    padding: 35px 60px 60px;
    background-color: #fff;
    float: left;
    width: 100%;
}
#signup .sub {
    margin: 40px auto 0;
    color: #BEBEBE;
    font-size: 12px;
    line-height: 17px;
    text-align: center;
    float: left;
    width: 100%;
}
#signup .sub div {
    margin-bottom: 5px; 
}
#signup .sub a {
    color: inherit;
    text-decoration: underline;
}
#signup .sub a:hover {
    color: #293340; 
}



#signup form#recovery {
    padding: 50px 40px 40px;
}





.col-sm-6, .col-sm-12 {
    padding-left: 20px; 
    padding-right: 20px; 
}
.col-sm-6 {
    float: left;
    width: 50%;
}
.col-sm-12 {
    float: left;
    width: 100%;
}